API referenceAccounts
Get Ledger Account
GET /company/{id}/ledgerAccounts/{ledgerAccountId}
GET
/company/{id}/ledgerAccounts/{ledgerAccountId}Path Parameters
id*string
The company ID
Length
1 <= lengthledgerAccountId*string
The ledger account ID
Length
1 <= lengthQuery Parameters
basis?string
Value in
- "cash"
- "accrual"
Response Body
application/json
curl -X GET "https://example.com/company/string/ledgerAccounts/string"{ "id": "string", "name": "string", "coaKeys": [ "string" ], "restrictedCoaKeys": [ "string" ], "nominalCode": "string", "description": "string", "keywords": [ "string" ], "type": "string", "tags": [ "string" ], "category": "string", "subCategory": "string", "tertiaryCategory": "string", "parentCode": "string", "currentBalance": { "amount": "string", "currency": "str" }, "currentBalanceWithoutSubAccounts": { "amount": "string", "currency": "str" }, "isBankAccount": true, "accountId": "string", "views": [ "string" ], "currentness": "string"}Schema refreshed 2026-11-11T18:57:48.657Z